BODY {
    background-color: #2b364c;
}

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
    color: white;
    margin-bottom: 10px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.btn-naranja {
    background-image: -webkit-linear-gradient(top, #ff9723 0, #ff97239e 100%);
    background-image: -o-linear-gradient(top, #ff9723 0, #ff97239e 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff9723), to(#ff97239e));
    background-image: linear-gradient(to bottom, #ff9723 0, #ff97239e 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff9723', endColorstr='#ff97239e', GradientType=0);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #ff97239e
}

.btn-naranja:focus,
.btn-naranja:hover {
    background-color: #ff9723;
    background-position: 0 -15px
}

.btn-naranja.active,
.btn-naranja:active {
    background-color: #ff97239e;
    border-color: #ff9723
}

.btn-naranja.disabled,
.btn-naranja.disabled.active,
.btn-naranja.disabled.focus,
.btn-naranja.disabled:active,
.btn-naranja.disabled:focus,
.btn-naranja.disabled:hover,
.btn-naranja[disabled],
.btn-naranja[disabled].active,
.btn-naranja[disabled].focus,
.btn-naranja[disabled]:active,
.btn-naranja[disabled]:focus,
.btn-naranja[disabled]:hover,
fieldset[disabled] .btn-naranja,
fieldset[disabled] .btn-naranja.active,
fieldset[disabled] .btn-naranja.focus,
fieldset[disabled] .btn-naranja:active,
fieldset[disabled] .btn-naranja:focus,
fieldset[disabled] .btn-naranja:hover {
    background-color: #ff9723;
    background-image: none
}

.btn-naranja {
    color: #ffffff;
}